/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.noUi-target {
  position: relative;
}

.noUi-base,
.noUi-connects {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}

/* Wrapper for all connect elements.
 */
.noUi-connects {
  overflow: hidden;
  z-index: 0;
}

.noUi-connect,
.noUi-origin {
  will-change: transform;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  -webkit-transform-style: preserve-3d;
  transform-origin: 0 0;
  -webkit-transform-style: flat;
          transform-style: flat;
}

/* Offset direction
 */
.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin {
  left: 0;
  right: auto;
}

/* Give origins 0 height/width so they don't interfere with clicking the
 * connect elements.
 */
.noUi-vertical .noUi-origin {
  top: -100%;
  width: 0;
}

.noUi-horizontal .noUi-origin {
  height: 0;
}

.noUi-handle {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: absolute;
}

.noUi-touch-area {
  height: 100%;
  width: 100%;
}

.noUi-state-tap .noUi-connect,
.noUi-state-tap .noUi-origin {
  -webkit-transition: transform 0.3s;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.noUi-state-drag * {
  cursor: inherit !important;
}

/* Slider size and handle placement;
 */
.noUi-horizontal {
  height: 18px;
}

.noUi-horizontal .noUi-handle {
  width: 34px;
  height: 28px;
  right: -17px;
  top: -6px;
}

.noUi-vertical {
  width: 18px;
}

.noUi-vertical .noUi-handle {
  width: 28px;
  height: 34px;
  right: -6px;
  bottom: -17px;
}

.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle {
  left: -17px;
  right: auto;
}

/* Styling;
 * Giving the connect element a border radius causes issues with using transform: scale
 */
.noUi-target {
  background: #FAFAFA;
  border-radius: 4px;
  border: 1px solid #D3D3D3;
  -webkit-box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
          box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB;
}

.noUi-connects {
  border-radius: 3px;
}

.noUi-connect {
  background: #3FB8AF;
}

/* Handles and cursors;
 */
.noUi-draggable {
  cursor: ew-resize;
}

.noUi-vertical .noUi-draggable {
  cursor: ns-resize;
}

.noUi-handle {
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  background: #FFF;
  cursor: default;
  -webkit-box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB;
          box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB;
}

.noUi-active {
  -webkit-box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB;
          box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB;
}

/* Handle stripes;
 */
.noUi-handle:before,
.noUi-handle:after {
  content: "";
  display: block;
  position: absolute;
  height: 14px;
  width: 1px;
  background: #E8E7E6;
  left: 14px;
  top: 6px;
}

.noUi-handle:after {
  left: 17px;
}

.noUi-vertical .noUi-handle:before,
.noUi-vertical .noUi-handle:after {
  width: 14px;
  height: 1px;
  left: 6px;
  top: 14px;
}

.noUi-vertical .noUi-handle:after {
  top: 17px;
}

/* Disabled state;
 */
[disabled] .noUi-connect {
  background: #B8B8B8;
}

[disabled].noUi-target,
[disabled].noUi-handle,
[disabled] .noUi-handle {
  cursor: not-allowed;
}

/* Base;
 *
 */
.noUi-pips,
.noUi-pips * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.noUi-pips {
  position: absolute;
  color: #999;
}

/* Values;
 *
 */
.noUi-value {
  position: absolute;
  white-space: nowrap;
  text-align: center;
}

.noUi-value-sub {
  color: #ccc;
  font-size: 10px;
}

/* Markings;
 *
 */
.noUi-marker {
  position: absolute;
  background: #CCC;
}

.noUi-marker-sub {
  background: #AAA;
}

.noUi-marker-large {
  background: #AAA;
}

/* Horizontal layout;
 *
 */
.noUi-pips-horizontal {
  padding: 10px 0;
  height: 80px;
  top: 100%;
  left: 0;
  width: 100%;
}

.noUi-value-horizontal {
  -webkit-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
}

.noUi-rtl .noUi-value-horizontal {
  -webkit-transform: translate(50%, 50%);
  transform: translate(50%, 50%);
}

.noUi-marker-horizontal.noUi-marker {
  margin-left: -1px;
  width: 2px;
  height: 5px;
}

.noUi-marker-horizontal.noUi-marker-sub {
  height: 10px;
}

.noUi-marker-horizontal.noUi-marker-large {
  height: 15px;
}

/* Vertical layout;
 *
 */
.noUi-pips-vertical {
  padding: 0 10px;
  height: 100%;
  top: 0;
  left: 100%;
}

.noUi-value-vertical {
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding-left: 25px;
}

.noUi-rtl .noUi-value-vertical {
  -webkit-transform: translate(0, 50%);
  transform: translate(0, 50%);
}

.noUi-marker-vertical.noUi-marker {
  width: 5px;
  height: 2px;
  margin-top: -1px;
}

.noUi-marker-vertical.noUi-marker-sub {
  width: 10px;
}

.noUi-marker-vertical.noUi-marker-large {
  width: 15px;
}

.noUi-tooltip {
  display: block;
  position: absolute;
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  background: #fff;
  color: #000;
  padding: 5px;
  text-align: center;
  white-space: nowrap;
}

.noUi-horizontal .noUi-tooltip {
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  left: 50%;
  bottom: 120%;
}

.noUi-vertical .noUi-tooltip {
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  top: 50%;
  right: 120%;
}

.noUi-horizontal .noUi-origin > .noUi-tooltip {
  -webkit-transform: translate(50%, 0);
  transform: translate(50%, 0);
  left: auto;
  bottom: 10px;
}

.noUi-vertical .noUi-origin > .noUi-tooltip {
  -webkit-transform: translate(0, -18px);
  transform: translate(0, -18px);
  top: auto;
  right: 28px;
}

.price-slider-label {
  padding-top: 1rem;
  color: #4e5052;
  font-weight: 600;
  text-align: center;
}

.price-slider-container {
  padding: 1rem 1.85rem 0.625rem;
  /* stylelint-disable-next-line selector-class-pattern */
}
.price-slider-container .noUi-connect {
  background: #ca0a1c;
}

/* stylelint-disable no-descending-specificity */
.search-results .category-headline {
  text-align: center;
  color: #4e5052;
  display: block;
  width: auto;
  position: relative;
  margin: 0 auto;
  padding-bottom: 15px;
  margin-bottom: 15px;
  line-height: 100%;
  font-weight: bold;
  font-size: 3.125rem;
  font-family: "Roboto Condensed", sans-serif;
}
@media (max-width: 991.98px) {
  .search-results .category-headline {
    font-size: 2.188rem;
  }
}
.search-results .category-headline::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: #e2e2e2;
  height: 0.188rem;
  display: block;
  margin: 0 auto;
  line-height: 1.75rem;
  width: 9.375rem;
}
.search-results .category-banner {
  font-size: 0.875rem;
}
.search-results .category-banner p {
  margin: 0;
}
.search-results .category-banner a:hover {
  text-decoration: none;
}
.search-results .category-banner .hotspot-wrapper {
  padding: 0 0 0.875rem;
}
.search-results .category-tile {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 23.75rem;
  padding: 0.625rem;
  margin: 0.625rem 0;
  border: 0.125rem solid white;
  border-radius: 0.188rem;
  -webkit-box-shadow: 0 0 0.313rem rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 0.313rem rgba(0, 0, 0, 0.3);
}
.search-results .category-tile__image {
  height: 11.25rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 0.625rem;
}
.search-results .category-tile__image img {
  width: auto;
  height: 100%;
  max-width: 100%;
}
.search-results .category-tile__text {
  font-size: 0.875rem;
  color: #4e5052;
}
.search-results .category-tile__headline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-bottom: 0.75rem;
  font-size: 1rem;
  font-weight: bold;
  color: #000;
}
.search-results .category-tile__headline:hover {
  text-decoration: none;
}
.search-results .category-tile__subcategories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.search-results .category-tile__link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border-top: 1px solid #f2f2f2;
  color: #4e5052;
  -webkit-transition: all 0.2s ease-in-out 0.2s;
  transition: all 0.2s ease-in-out 0.2s;
}
.search-results .category-tile__link:hover {
  padding-left: 0.5rem;
  font-weight: bold;
  color: #ca0a1c;
  background-color: #f2f2f2;
  text-decoration: none;
}
.search-results .category-tile__btn-more {
  width: 5.625rem;
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-left: auto;
  font-weight: bold;
  -webkit-transition: all 0.2s ease-in-out 0.2s;
  transition: all 0.2s ease-in-out 0.2s;
  border-radius: 0.188rem;
}
.search-results .category-tile__btn-more i {
  font-size: 1rem;
}
.search-results .category-list-item {
  position: relative;
  width: 100%;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.313rem;
  border: 0.125rem solid #f2f2f2;
  border-radius: 0.188rem;
  font-size: 0.875rem;
  font-weight: bold;
}
.search-results .category-list-item:hover, .search-results .category-list-item:active {
  text-decoration: none;
  color: #c90b1c;
}
.search-results .category-list-item:not(.collapsed) i {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.search-results .category-list-item__image {
  display: inline-block;
  width: 1.875rem;
  height: auto;
  margin-right: 1rem;
}
.search-results .category-list-item i {
  margin: 0 0.2rem 0 auto;
  font-size: 1.25rem;
  color: #c90b1c;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.search-results .subcategory-container {
  padding: 1.25rem;
  border: 0.125rem solid #f2f2f2;
  border-top: 0;
}
.search-results .subcategory-container .subcategory-list {
  padding: 0.875rem;
  margin: 0;
  list-style: none;
}
.search-results .subcategory-container .category-list-headline {
  text-decoration: underline;
  font-weight: bold;
}
.search-results .subcategory-container .subcategory-list-item {
  display: block;
  padding: 0.625rem;
  border-bottom: 2px dotted #f2f2f2;
  font-size: 0.875rem;
  font-weight: bold;
}
.search-results .subcategory-container .subcategory-list-item:hover, .search-results .subcategory-container .subcategory-list-item:active {
  text-decoration: none;
  color: #c90b1c;
}
.search-results aside {
  overflow: hidden;
}
.search-results .refinement-bar {
  overflow: auto;
  display: block;
}
.search-results .refinement-bar ul {
  padding-left: 0;
}
@media (max-width: 991.98px) {
  .search-results .refinement-bar {
    position: fixed;
    left: 0;
    top: 0;
    width: 50%;
    min-width: 18rem;
    height: 100%;
    z-index: 200;
    background: #f5f5f8;
    -webkit-transition: 0.5s cubic-bezier(0, 1, 0.5, 1);
    transition: 0.5s cubic-bezier(0, 1, 0.5, 1);
    -webkit-transform: translateX(-101%);
            transform: translateX(-101%);
  }
  .search-results .refinement-bar.show {
    display: block;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
.search-results .header-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: white;
  padding: 0.625rem;
  background-color: #737779;
  font-size: 0.875rem;
}
.search-results .refinements {
  padding: 0.625rem;
  border: 1px solid #e2e2e2;
  margin-bottom: 1rem;
  border-radius: 0.188rem;
  background: #f5f5f8;
  font-size: 0.875rem;
}
.search-results .refinements .filter-collapse-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f52c3f), to(#c90b1c));
  background-image: linear-gradient(to bottom, #f52c3f 0%, #c90b1c 100%);
  color: white;
  font-weight: bold;
}
.search-results .refinements .filter-collapse-btn.collapsed {
  color: black;
  background: #e2e2e2;
  background-image: none;
}
.search-results .refinements .filter-collapse-btn .fa-chevron-up {
  margin-left: auto;
}
.search-results .refinements .filter-collapse-btn.collapsed .fa-chevron-up {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media (min-width: 992px) {
  .search-results .refinements .refinements-accordion {
    margin-top: 1rem;
  }
}
.search-results .refinements .secondary-refinements-accordion {
  margin-top: 1rem;
}
@media (min-width: 992px) {
  .search-results .refinements .secondary-refinements-accordion {
    max-height: 35rem;
    overflow-y: hidden;
  }
}
.search-results .refinements .secondary-refinements-accordion.show {
  overflow-y: auto;
}
.search-results .refinements .refinement-container {
  border: 1px solid #e2e2e2;
  margin-bottom: 0.625rem;
  border-radius: 0.188rem;
  background-color: #fff;
}
.search-results .refinements .refinement-container.refinement-maker-products .refinement-header {
  display: none;
}
.search-results .refinements .refinement-container:hover, .search-results .refinements .refinement-container.active {
  border-color: #ca0a1c;
}
.search-results .refinements .refinement-container:hover .refinement-title, .search-results .refinements .refinement-container.active .refinement-title {
  color: #ca0a1c;
}
.search-results .refinements .refinement-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0.625rem;
  color: black;
  font-size: 0.875rem;
  font-weight: 700;
}
.search-results .refinements .refinement-title.collapsed .fa-chevron-up {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.search-results .refinements .refinement-content {
  max-height: 13rem;
  overflow-y: hidden;
}
.search-results .refinements .refinement-content.show {
  overflow-y: auto;
}
.search-results .refinements .refinement-content > .values {
  padding: 0.625rem;
}
.search-results .refinements .refinement-content > .values > li {
  margin-left: 0;
}
.search-results .refinements ul {
  overflow: auto;
  margin: 0;
}
.search-results .refinements ul li button {
  padding: 0.25rem 0;
  border: none;
  margin: 0;
  color: var(--skin-link-color-1);
  background-color: transparent;
  font-weight: bold;
  text-align: left;
}
.search-results .refinements ul li button:hover {
  color: #c90b1c;
}
.search-results .refinements ul li button.disabled {
  opacity: 0.3;
}
.search-results .refinements li {
  list-style-type: none;
  padding-left: 0;
}
.search-results .refinements li.color-attribute {
  display: inline-block;
  padding-left: 0;
}
.search-results .refinements li.color-attribute button {
  padding: 0;
}
.search-results .refinements li.disabled {
  display: none;
}
.search-results .secondary-bar {
  padding: 0.5rem 0;
  overflow: auto;
}
.search-results .disabled {
  pointer-events: none;
}
.search-results .search-result-count {
  width: 100%;
  margin: 2.5rem 0;
  text-align: center;
  font-size: 1.625rem;
  line-height: 1.75rem;
  color: #4e5052;
}
.search-results .refinement-category li {
  margin-left: 0.938em;
  display: block;
}
.search-results .refinement-category > ul > li {
  margin-left: 0;
}
.search-results .search-keywords {
  font-weight: bold;
}
.search-results .filter-bar ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left: 10px;
  margin: 0;
}
.search-results .filter-bar li {
  list-style: none;
  margin: 0 0.625em 0.5rem 0;
}
.search-results .filter-bar li.filter-value {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.search-results .filter-bar li.filter-value button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5rem;
  border: 1px solid #c90b1c;
  border-radius: 3px;
  padding: 0.3125rem 0.5rem;
  color: #c90b1c;
  font-size: 0.875rem;
  line-height: 1;
}
@media (max-width: 543.98px) {
  .search-results .tab-content {
    padding-left: 0;
    padding-right: 0;
  }
}
.search-results .search-tips {
  text-align: left;
  margin-top: 1.875rem;
}
.search-results .show-more,
.search-results .show-more-content {
  padding: 1rem;
}
.search-results .search-nav {
  margin-bottom: 1em;
  border-bottom: 0.063em solid #ccc;
}
.search-results .search-nav .nav-tabs-wrapper {
  padding: 0;
}
@media (max-width: 543.98px) {
  .search-results .search-nav .nav-tabs-wrapper {
    width: 100%;
  }
}
.search-results .search-nav .nav-tabs-wrapper .nav-tabs {
  border-bottom: 0 none;
}
.search-results .search-nav .nav-link:focus {
  background-color: #f9f9f9;
}
.search-results .product-options .quantity {
  position: absolute;
  bottom: 0;
  right: 0;
}
.search-results .search-results .tab-content {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.search-results .product-grid .product-tiles-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
}
.search-results .sort-bar {
  border-radius: 0.188rem;
  margin: 0 0 1.25rem;
  padding: 0.875rem;
  border: 1px solid #e2e2e2;
  background: #f5f5f8;
}
.search-results .sort-bar:has(.sort-container.d-none) {
  display: none;
}
.search-results .sort-bar .sort-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.search-results .sort-bar .sort-label {
  margin-right: 0.625rem;
  font-size: 0.75rem;
  font-weight: 700;
}
.search-results .sort-bar .sort-order {
  width: 20%;
}
@media (max-width: 991.98px) {
  .search-results .sort-bar .sort-order {
    width: 100%;
  }
}
.search-results .category-navigation-list,
.search-results .sub-categories {
  list-style: none;
  padding: 0;
  font-size: 0.875rem;
}
.search-results .category-navigation-list a,
.search-results .sub-categories a {
  display: block;
  text-decoration: none;
}
.search-results .category-navigation-list i,
.search-results .sub-categories i {
  display: none;
  margin-right: 0.325rem;
  font-weight: bold;
}
.search-results .category-navigation-list .main,
.search-results .category-navigation-list .secondary,
.search-results .sub-categories .main,
.search-results .sub-categories .secondary {
  color: white;
  margin-bottom: 0.625rem;
  font-weight: bold;
}
.search-results .category-navigation-list .main:hover,
.search-results .category-navigation-list .secondary:hover,
.search-results .sub-categories .main:hover,
.search-results .sub-categories .secondary:hover {
  background-color: #4e5052;
  color: white;
}
.search-results .category-navigation-list .main i,
.search-results .category-navigation-list .secondary i,
.search-results .sub-categories .main i,
.search-results .sub-categories .secondary i {
  display: inline;
}
.search-results .category-navigation-list .main,
.search-results .sub-categories .main {
  color: #4e5052;
  padding: 0.625rem 0.3125rem;
  background-color: #d8d8d8;
}
.search-results .category-navigation-list .secondary,
.search-results .sub-categories .secondary {
  padding: 0.3125rem;
  background-color: #737779;
}
.search-results .category-navigation-list .active,
.search-results .sub-categories .active {
  font-weight: bold;
  color: #c90b1c;
}
.search-results .category-navigation-list .sub-categories .subcategory,
.search-results .sub-categories .sub-categories .subcategory {
  padding: 0.125rem 0;
}
.search-results .category-navigation-list .sub-categories .subcategory:hover,
.search-results .sub-categories .sub-categories .subcategory:hover {
  color: #c90b1c;
}
.search-results .category-navigation-list .active,
.search-results .category-navigation-list .secondary,
.search-results .category-navigation-list .sub-categories,
.search-results .sub-categories .active,
.search-results .sub-categories .secondary,
.search-results .sub-categories .sub-categories {
  margin-left: 0.625rem;
}

.page[data-querystring$=Kat_Markt_Dropshipping] .navbar-toggler {
  display: none;
}
.page[data-querystring$=Kat_Markt_Dropshipping] ul.category-navigation-list {
  display: none !important;
}
.page[data-querystring$=Kat_Markt_Dropshipping] ul.breadcrumbs {
  display: none;
}
.page[data-querystring$=Kat_Markt_Dropshipping] .category-header {
  display: none;
}

/* stylelint-enable no-descending-specificity */
